Pre-release — content may change.

Entity and resource types

Delete a resource type

DELETE
/resource_types/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Resource type UUID.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/resource_types/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}